<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="utf-8"><meta name="viewport" content="width=device-width, initial-scale=1.0"><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/><![endif]--><title>privacy policy</title><meta name="keywords" content="privacy policy"/><meta name="description" content="privacy policy"/><link rel="shortcut icon" href="/favicon.ico?v213"/><link href='http://fonts.googleapis.com/css?family=Karla' rel='stylesheet' type='text/css'/><meta property="og:title" content="privacy policy"/><meta property="og:description" content="privacy policy"/><meta property="og:type" content="website"/><meta property="og:url" content="http://www.anagrammer.com/privacy-policy.php"/><meta property="og:image" content="http://www.anagrammer.com/bundles/app/images/mrapoints.png"/><meta property="og:site_name" content="Anagrammer Scrabble Cheat"/><meta property="fb:app_id" content="283453718416469"/> <script type="text/javascript">
                var myNav = navigator.userAgent.toLowerCase();
                var version = (myNav.indexOf('msie') != -1) ? parseInt(myNav.split('msie')[1]) : false;
                if(version && version < 9){
                    window.location = '/old-browser';
                }
        </script> <link rel="stylesheet" type="text/css" media="screen" href="/css/main.css?v213"/><link rel="stylesheet" type="text/css" media="screen" href="/css/pages.css?v213"/> <!--[if lt IE 9]><script src="/bundles/app/css/bootstrap/assets/js/html5shiv.js?v213"></script><script src="/bundles/app/css/bootstrap/assets/js/respond.min.js?v213"></script><![endif]--> 
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
  (adsbygoogle = window.adsbygoogle || []).push({
    google_ad_client: "ca-pub-3415111822964294",
    enable_page_level_ads: true
  });
</script>
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=anagrammer" async></script>
</head>
<body ng-app="anagrammer">
<div id="fb-root"></div>
<div snap-drawer ng-cloak><div class="snap-header"><div an-user-holder data-an-type="button">
</div></div><div class="snap-container"><ul><li class="first"><a href="#">SCRABBLE</a><ul class="menu_level_1"><li class="first"><a href=" /scrabble/">SCRABBLE SOLVER</a></li><li><a href="/scrabble-cheat/">SCRABBLE CHEAT</a></li><li><a href="/scrabble-board-solver/">SCRABBLE BOARD SOLVER</a></li><li><a href="/scrabble-score-calculator/">SCRABBLE SCORE CALCULATOR</a></li><li><a href="/scrabble-words/">SCRABBLE WORD LISTS</a></li><li class="last"><a href="/dictionary/">SCRABBLE DICTIONARY</a></li></ul></li><li><a href="#">WORDS WITH FRIENDS</a><ul class="menu_level_1"><li class="first"><a href="/words-with-friends/">WORDS WITH FRIENDS CHEAT</a></li><li><a href="/hanging-with-friends/">HANGING WITH FRIENDS CHEAT</a></li><li class="last"><a href="/scramble-with-friends/">SCRAMBLE WITH FRIENDS CHEAT</a></li></ul></li><li><a href="#">FLASHCARDS</a><ul class="menu_level_1"><li class="first"><a href="/scrabble-school/">SCRABBLE FLASHCARDS</a></li><li class="last"><a href="/jeopardy/">JEOPARDY FLASHCARDS</a></li></ul></li><li><a href="#">OTHER SOLVERS</a><ul class="menu_level_1"><li class="first"><a href="/anagrammer/">YOUR NAME ANAGRAMMER</a></li><li><a href="/crossword/">CROSSWORD SOLVER</a></li><li><a href="/thiswordis/">THIS WORD IS?</a></li><li><a href="/7-little-words/">7 LITTLE WORDS</a></li><li><a href="/draw-something-cheat/">DRAW SOMETHING CHEAT</a></li><li><a href="/hangman/">HANGMAN SOLVER</a></li><li><a href="/boggle-solver/">BOGGLE SOLVER</a></li><li><a href="/wordfeud-cheat/">WORDFEUD CHEAT</a></li><li><a href="/letterpress-cheat/">LETTERPRESS CHEAT</a></li><li><a href="/ruzzle-cheat/">RUZZLE CHEAT</a></li><li><a href="/word-unscrambler/">WORD UNSCRAMBLER</a></li><li><a href="/lexulous/">LEXULOUS SOLVER</a></li><li><a href="/word-ace/">WORD ACE HELPER</a></li><li><a href="/spell-squad/">SPELL SQUAD CHEAT</a></li><li class="last"><a href="/sudoku-solver/">SUDOKU SOLVER</a></li></ul></li><li class="last"><a href="#">OTHER LANGUAGES</a><ul class="menu_level_1"><li class="first"><a href="/scrabble/french/">SCRABBLE FRANCAIS SOLVER</a></li><li class="last"><a href="/scrabble/italian/">SCRABBLE ITALIAN / SCARABEO</a></li></ul></li></ul></div></div><div id="content" class="scrollable" snap-content><div id="wrap"><header class="navbar navbar-inverse navbar-static-top bs-docs-nav" role="banner"><div class="container"><div class="row" style="position: relative"><div class="header-left"><button class="navbar-toggle pull-left show" type="button" snap-toggle="left"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button></div><div class="header-right"><div id="navbar-login" class="hidden-xs"><div an-user-holder data-an-type="icon">
</div></div><div an-search-input></div></div><div class="header-central clearfix"><a href="/" class="pull-left menu-link"><span class="text-center">Anagrammer</span></a><a href="/scrabble-words/" class="pull-right menu-link hidden-660">Word Lists<i>&#9660</i></a><a href="#" class="pull-right menu-link hidden-660" snap-toggle="left">Our Word Solvers<i>&#9660</i></a></div></div></div></header><div id="main" class="container clear-top"><toaster-container toaster-options="{'time-out': 3000}"></toaster-container><div id="page-content"><h3>1. Terms</h3><p class="game_desc_body">By accessing this web site, you are agreeing to be bound by these web site Terms and Conditions of Use, all applicable laws and regulations, and agree that you are responsible for compliance with any applicable local laws. If you do not agree with any of these terms, you are prohibited from using or accessing this site. The materials contained in this web site are protected by applicable copyright and trade mark law.</p><h3>2. Use License</h3><ol type="a"><li>Permission is granted to temporarily download one copy of the materials (information or software) on Anagrammer's web site for personal, non-commercial transitory viewing only. This is the grant of a license, not a transfer of title, and under this license you may not:<ol type="i"><li>modify or copy the materials;</li><li>use the materials for any commercial purpose, or for any public display (commercial or non-commercial);</li><li>attempt to decompile or reverse engineer any software contained on Anagrammer's web site;</li><li>remove any copyright or other proprietary notations from the materials; or</li><li>transfer the materials to another person or "mirror" the materials on any other server.</li></ol></li><li>This license shall automatically terminate if you violate any of these restrictions and may be terminated by Anagrammer at any time. Upon terminating your viewing of these materials or upon the termination of this license, you must destroy any downloaded materials in your possession whether in electronic or printed format.</li></ol><h3>3. Disclaimer</h3><ol type="a"><li>The materials on Anagrammer's web site are provided "as is". Anagrammer makes no warranties, expressed or implied, and hereby disclaims and negates all other warranties, including without limitation, implied warranties or conditions of merchantability, fitness for a particular purpose, or non-infringement of intellectual property or other violation of rights. Further, Anagrammer does not warrant or make any representations concerning the accuracy, likely results, or reliability of the use of the materials on its Internet web site or otherwise relating to such materials or on any sites linked to this site.</li></ol><h3>4. Limitations</h3><p class="game_desc_body">In no event shall Anagrammer or its suppliers be liable for any damages (including, without limitation, damages for loss of data or profit, or due to business interruption,) arising out of the use or inability to use the materials on Anagrammer's Internet site, even if Anagrammer or a Anagrammer authorized representative has been notified orally or in writing of the possibility of such damage. Because some jurisdictions do not allow limitations on implied warranties, or limitations of liability for consequential or incidental damages, these limitations may not apply to you.</p><h3>5. Revisions and Errata</h3><p class="game_desc_body">The materials appearing on Anagrammer's web site could include technical, typographical, or photographic errors. Anagrammer does not warrant that any of the materials on its web site are accurate, complete, or current. Anagrammer may make changes to the materials contained on its web site at any time without notice. Anagrammer does not, however, make any commitment to update the materials.</p><h3>6. Links</h3><p class="game_desc_body">Anagrammer has not reviewed all of the sites linked to its Internet web site and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by Anagrammer of the site. Use of any such linked web site is at the user's own risk.</p><h3>7. Site Terms of Use Modifications</h3><p class="game_desc_body">Anagrammer may revise these terms of use for its web site at any time without notice. By using this web site you are agreeing to be bound by the then current version of these Terms and Conditions of Use.</p><h3 class="game_desc_body">8.&nbsp;Cookie/Tracking Technology and online behavioural advertising</h3><p>The Site may use cookie and tracking technology depending on the features offered. Cookie and tracking technology are useful for gathering information such as browser type and operating system, tracking the number of visitors to the Site, and understanding how visitors use the Site. Cookies can also help customize the Site for visitors. Personal information cannot be collected via cookies and other tracking technology, however, if you previously provided personally identifiable information, cookies may be tied to such information. Aggregate cookie and tracking information may be shared with third parties.</p><p>We allow third-party companies to serve ads and/or collect certain anonymous information when you visit our web site. These companies may use non-personally identifiable information (e.g. click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visits to this and other Web sites in order to provide advertisements about goods and services likely to be of greater interest to you. These companies typically use a cookie or third party web beacon to collect this information. To learn more about this behavioral advertising practice or to opt-out of this type of advertising, you can visit <a href="http://networkadvertising.org/">networkadvertising.org</a>.</p><h3>9. Governing Law</h3><p class="game_desc_body">Any claim relating to Anagrammer's web site shall be governed by the laws of the State of St. Kitts and Nevis without regard to its conflict of law provisions.</p><p class="game_desc_body">General Terms and Conditions applicable to Use of a Web Site.</p><h2>Privacy Policy</h2><p class="game_desc_body">Your privacy is very important to us. Accordingly, we have developed this Policy in order for you to understand how we collect, use, communicate and disclose and make use of personal information. The following outlines our privacy policy.</p><ul><li>Before or at the time of collecting personal information, we will identify the purposes for which information is being collected.</li><li>We will collect and use of personal information solely with the objective of fulfilling those purposes specified by us and for other compatible purposes, unless we obtain the consent of the individual concerned or as required by law.</li><li>We will only retain personal information as long as necessary for the fulfillment of those purposes.</li><li>We will collect personal information by lawful and fair means and, where appropriate, with the knowledge or consent of the individual concerned.</li><li>Personal data should be relevant to the purposes for which it is to be used, and, to the extent necessary for those purposes, should be accurate, complete, and up-to-date.</li><li>We will protect personal information by reasonable security safeguards against loss or theft, as well as unauthorized access, disclosure, copying, use or modification.</li><li>We will make readily available to customers information about our policies and practices relating to the management of personal information.</li></ul><p class="game_desc_body">We are committed to conducting our business in accordance with these principles in order to ensure that the confidentiality of personal information is protected and maintained.</p></div></div></div><footer class="footer"><div class="container"><div id="footer-man"><div><div id="follow-me"><p>Follow Me, Get SMART!!!</p><div class="addthis_custom_follow"></div></div><div id="man3"></div><div id="lw1"></div><div id="lw2" class="hidden-xs hidden-sm"></div><div id="lw3" class="hidden-xs hidden-sm"></div><div id="footer-man-content" class="visible-lg"><div><h4>Who is Mr. Anagrammer?</h4><p>I'm a BIG word nerd. I create
wicked tools to kick butt on word
games. Anagrammer is my name,
solving puzzles is my game!</p></div></div></div></div><div id="footer-menu" class="raw clearfix"><div class="col-sm-10 col-md-9 col-lg-8"><div class="row"><div class="col-sm-4">.
<span>Welcome</span><ul><li><a href="/about-us.php">Who/What is Anagrammer?</a></li><li><a href="/how.php">How does it work?</a></li><li><a href="/why.php">Why use Anagrammer?</a></li><li><a href="/who.php">Who uses Anagrammer?</a></li><li><a href="/scrabble/widget.php">Widget for Webmasters</a></li><li><a href="/go-pro.php">Go Pro!</a> &amp; no Ads </li></ul></div><div class="col-sm-4"><span>Support</span><ul><li><a href="http://forum.anagrammer.com">Support Forum</a></li><li><a href="http://feedback.anagrammer.com/forums/71105-general" target="_blank">Make a Suggestion</a></li><li><a href="https://anagrammer.uservoice.com/clients/widgets/kxe5MJZ9JuEQjRdtykXq4A.html" target="_blank">Contact us</a></li><li><a href="http://feedback.anagrammer.com/knowledgebase" target="_blank">Help / Knowledge Base</a></li></ul></div><div class="col-sm-4"><span>Our Tools</span><ul><li><a href="/scrabble/">Scrabble Cheat</a></li><li><a href="/words-with-friends/">Words With Friends Cheat</a></li><li><a href="/hanging-with-friends/">Hanging With Friends Cheat</a></li><li><a href="/scramble-with-friends/">Scramble With Friends Cheat</a></li><li><a href="/lexulous/">Lexulous Cheat</a></li><li><a href="/wordfeud-cheat/">WordFeud Cheat</a></li><li><a href="/letterpress-cheat/">Letterpress Cheat</a></li><li><a href="/ruzzle-cheat/">Ruzzle Cheat</a></li><li><a href="/word-ace/">Word Ace Cheat</a></li><li><a href="/boggle-solver/">Boggle Cheat</a></li><li><a href="/hangman/">Hangman Cheat</a></li></ul></div></div></div><div class="col-md-3 col-lg-4 hidden-xs-sm"></div></div><div class="raw clearfix" id="footer-content"><a href="/"><img src="/bundles/app/images/stylenew/logo4.png?v213" width="150" height="34" alt="anagrammer.com"></a><span>Copyright © 2003-2015, All Rights Reserved | Created by <a rel="author" href="https://plus.google.com/110046387262886296401">Anderson</a></span>
|
<span><a href="/privacy-policy.php">Privacy Policy</a></span><br><p>All trademarks, copyrights and intellectual property rights to the games including Scrabble, Words,
Hanging, Scramble with Friends, etc are owned by their respective owners: Hasbro, Zynga Inc, J.W.
Spear &amp; Mattel, etc. Mr. Anagrammer is not affiliated or endorsed by any of the above companies.
As a huge fan of these words games, I have merely created these cheat tools and word resources for
educational purposes and as a supplement for word gamers around the world. Please use Scrabble cheat
word finder responsibly and in a positive way to expand your vocabulary and improve your word game
skills.</p></div></div></footer></div><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-18514563-3', 'auto');
  ga('send', 'pageview');
  var myintervalid = setInterval(function() {ga('send', 'event', 'top', 'top', 'top');},30000);
  setTimeout(function(){clearInterval(myintervalid);},1800000);
</script><script type="text/javascript">
                var urlPrefix = '';
            </script><script src="/js/base.js?v213" type="text/javascript"></script><script src="/js/newstyle-mob.js?v213" type="text/javascript"></script>
<div class="hide-pro">
<div facebook-like-footer title="Like Anagrammer on Facebook" delay="10000" url="https://www.facebook.com/anagrammer"></div>
</div>
<div id="fixed-header" show-on-scroll scroll-height="30" target-element="#content">
<div class="container">
<div class="row" style="position: relative">
<div class="navbar navbar-inverse navbar-static-top bs-docs-nav header-left">
<button class="navbar-toggle pull-left show" type="button" snap-toggle="left">
<span class="sr-only">Toggle navigation</span>
<span class="icon-bar"></span>
<span class="icon-bar"></span>
<span class="icon-bar"></span>
</button>
</div>
<div class="header-right">
<div id="header-shares">
<div id="total-shares">
<div an-total-share an-url="http://www.anagrammer.com/privacy-policy.php"></div>
</div>
<a an-facebook-share href="javascript:void(0)" an-name="" an-url="http://www.anagrammer.com/privacy-policy.php">
<img src="/bundles/app/images/social/fb.jpg?v213" title="Share on Facebook" alt="Facebook" width="76">
</a>
<a an-twitter-tweet href="javascript:void(0)" an-content="" an-url="http://www.anagrammer.com/privacy-policy.php">
<img src="/bundles/app/images/social/tw.jpg?v213" title="Share on Twitter" alt="Twitter" width="76">
</a>
</div>
</div>
<div class="header-central clearfix">
<a href="/" class="pull-left menu-link">
<span class="text-center">Anagrammer</span>
</a>
<a href="/scrabble-words/" class="pull-right menu-link hidden-xxs">Word Lists</a>
<a href="#" class="pull-right menu-link visible-md-inline visible-lg-inline" snap-toggle="left">Our Word Solvers</a>
</div>
</div>
</div>
</div>
</body>
</html>
